package com.caliverse.admin.global.common.exception;

public class MetaDataException extends RuntimeException{
    public MetaDataException(String message) {
        super(message);
    }

    public MetaDataException(String message, Throwable cause) {
        super(message, cause);
    }
}
